Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 06:03:39 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi,
I ordered a few things yesterday. A men's shirt from my order is totally
wrong.
This long sleeve checked shirt  that I ordered.

While I received this shirt.

I experienced the same issue when I ordered kids clothes. I did not
complain then. If you stuff sold out or goes out of stock please just
notify your customer about that. Do not deliver wrong  and cheaper items.
Please either refund me or deliver me the exact item I ordered.

On Sat, Sep 12, 2020 at 7:11 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> Your feedback is important to us.
> Hi Amina Majid, we'd be grateful if you could tell us what you think about
> the products you've just received.
> LIFESTYLE
> Charlotte Reid Color Block Detailed Tote Bag
> Color: Brown
> Quantity: 1
> BHD 7
> Write a review
> <https://www.centrepointstores.com/bh/en/p/161899906?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> SPLASH
> Sustainable Printed Tunic Top with Bell Sleeves and Tie Ups
> Color: Yellow
> Size: 14
> Quantity: 1
> BHD 6.75
> Write a review
> <https://www.centrepointstores.com/bh/en/p/161979688?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> LIFESTYLE
> MARSHMALLOW Embroidered Backpack with Zip Closure - 29x13 cms
> Color: Pink
> Quantity: 1
> BHD 6
> Write a review
> <https://www.centrepointstores.com/bh/en/p/161524396?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> SPLASH
> Easy Iron Checked Shirt with Long Sleeves and Spread Collar
> Color: Red
> Size: 39
> Quantity: 1
> BHD 3
> Write a review
> <https://www.centrepointstores.com/bh/en/p/161602098?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> SPLASH
> Striped Denim Sweatshirt with Henley Neck and Long Sleeves
> Color: Blue
> Size: L
> Quantity: 1
> BHD 5.25
> Write a review
> <https://www.centrepointstores.com/bh/en/p/161736036?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_BH_en>
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479405